RubyGems Navigation menu

gsl4r 0.0.3

Wrappers around the GNU Scientific Library using Foreign Function Interface. This allows all ruby implementations that support FFI to interface to the C based GSL routines.

Gemfile
          gem 'gsl4r', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install gsl4r
  
  
  
  
  
  
  

Authors:

  • Colby Gutierrez-Kraybill

Owners:

Total downloads 4,971

For this version 1,970

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - March 22, 2010 (40 KB)
  2. 0.0.2 - March 1, 2010 (31 KB)
  3. 0.0.1 - February 24, 2010 (27.5 KB)